/*
Theme Name: Alferink
Theme URI: 
Author: 
Author URI: https://www.mediakanjers.nl
Description: Thema voor Alferink
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: required-foundation
Text Domain: alferink
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway);
@import url(https://fonts.googleapis.com/css?family=Raleway:700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.eot');
    src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto-light-webfont.svg#robotoregularlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-family: 'Raleway', sans-serif;}


h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; color: #1d282a;}
h1{font-size: 24px;}
h2{font-size: 22px;}
h3{font-size: 20px;}
h4{font-size: 18px; color: #fff;}
	h4.widget-title{font-weight: 300; font-size: 16px; }
h5{font-size: 16px;}
h6{font-size: 14px;}

p{ line-height: 2.0; color: #1d282a;}

#site-title { font-weight: 600; }

.required-header .inline-list {
	margin-top: 14px;
}

.et_lb_new-testimonial .et_lb_module_content, .et_lb_toggle .et_lb_module_content, .et_lb_tabs .et_lb_module_content, .et_lb_simple_slider .et_lb_module_content, .et_lb_pricing_table .et_lb_module_content, .et_lb_image .et_lb_module_content{border: none !important; box-shadow: none !important;}
.et_lb_module{margin-bottom: 15px !important;}


/*Algemeen*/
a.maxbutton-1 {font-family: 'Roboto Condensed', sans-serif !important; font-size: 14px !important;}
.maxbutton-2.maxbutton .mb-text {
font-family: Roboto Condensed, arial !important;}
.maxbutton-3.maxbutton .mb-text {
font-family: Roboto Condensed, arial !important;}
.maxbutton-4.maxbutton .mb-text {
font-family: Roboto Condensed, arial !important;}
.maxbutton-5.maxbutton .mb-text {
font-family: Roboto Condensed, arial !important;}
#container {position: relative;}
.mobile {display:none;}
.row{width: 1000px; padding: 0;}
.button{background: #FFB400; border: none; color: #121D1F ;}
	.button:hover{background: #FFC336; color: #121D1F;}
	input#gform_submit_button_1 { padding: 15px 40px; }

a{color: #1d282a;}}		
a:hover{color: #666666;}
.dienstenlinks {text-decoration: underline; line-height: 30px;}

table{background: none; color: #fff; border: none; font-family: 'Open Sans', sans-serif; font-weight: 400; padding: 5px; margin: 0px;}
	table tbody tr:nth-child(2n){background: none; color: #fff;}
	table tbody tr td{padding: 6px 0 6px 0; color: #121D1F !important;}
	table tbody tr td a{}

/*Contactformulier*/
.ginput_container input { width: 300px !important; }
.ginput_container { width: 450px; }
.gform_heading {display:none;}
.gform_wrapper .gfield_required {color: #FFB400 !important;}


/*Header*/
.contactgegevens .attachment-full {float: left; margin-right: 5px; padding-top: 4px;}
.contactgegevens .three { margin-left: 55px; width: 28%; }
.contactgegevens { margin-top: 55px; }
.contactgegevens .widget_sp_image-description p { color: #1f1f1f; font-size: 18px !important; font-family: 'Roboto Condensed', sans-serif;}
.telefoon::before {content: url('images/tel.png'); float: left; padding-right: 10px; top: -3px; position: relative;}
.email::before {content: url('images/mail.png'); float: left; padding-right: 10px; top: -3px; position: relative;}
.telefoon {float: left;  white-space: nowrap; margin-top: 25px;}
.email	{float: left;  white-space: nowrap; margin-right:50px; margin-top: 25px; z-index: 999; position: relative;}
.contactgegevens {font-family: 'Roboto Condensed', sans-serif; }


.logo{float: left; }
	.logo img{padding-right: 15px;}
.slide{padding-left: 0px; padding-right: 0px; z-index: 1; position: relative;  border-bottom: 12px solid #33af11; margin-top: -90px;}
	.knop {background: #FFB400 !important; color: #121D1F !important; text-shadow: none !important; padding: 13px 30px !important; border-radius: 0px !important; -moz-border-radius: 0px !important;
/* -webkit-border-radius: 3px; */}
	.knop:hover { background: #fdc336 !important;}
.social{padding: 5px 0 25px 0; float: left; font-family: 'Open Sans', sans-serif; font-weight: 400; color: #DD221D; text-transform: uppercase;}
	.social img{padding: 0 5px 0 5px; position: relative; top: 5px;}
.header-right{float: left; margin-top: -59px;}	
.bel{color: #532a1a; float: left; padding-right: 15px;}
.mail{color: #532a1a; float: left; }
	.bel-text{color: #de211d;}
	.mail-text{color: #de211d;}
#icons{position: absolute; background: url('images/logos_bg.png') no-repeat; margin-left: 250px; margin-top: -10px; left: 50%; width: 160px; height: 75px; z-index: 9999; padding: 15px;}
.mvo{width: 57px; height: 50px; float: left; padding-right: 15px;}
.fb{float: left; width: 50px; height: 50px;}
.header-top{position: absolute; width: 100%; height: 112px; background: #fff; opacity: 0.8; margin-top: 58px; z-index: 5;}
	.header-top aside .textwidget{ font-size: 16px;}
	.header-top .blok_bovenin {float: right; min-height: 5px; }

.header{ }
.required-header{z-index: 999; height: 90px;}
.flex-video{width: 350px; height: 240px;}


.blokken{ background: #0674CB; position: relative; color: #fff;}
.blokken .button-meer-info { margin-left: 10px; margin-top: 11px; }
	.block{width: 25%; float: left; min-height: 150px;}
.blokken h4.widget-title{padding: 5px 0px 0px 7px; background: none; font-family: 'robotobold'; }	
.blokken aside {padding: 15px 0; text-align: center;}
.blokken aside:hover {opacity: 0.8;}
.blokken .two {width: 20%;}
.blokken .widget-last {}


/*Hoofdmenu*/
.ubermenu-skin-white{ border: 0px !important; background: none !important; margin-top: 40px !important;}
.ubermenu-skin-white .ubermenu-item-level-0:hover > .ubermenu-target,
.ubermenu-skin-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: none !important;
  color: #1d282a;
}

.ubermenu-skin-white .ubermenu-submenu, .ubermenu-skin-white .ubermenu-submenu .ubermenu-target {
    color: #fff !important;
}

.nav-bar {background: none !important; margin-top: 0!important; }
.nav-bar li { border: none !important;}
.nav-bar li a {color: #000; text-transform: uppercase; padding: 0 15px !important; font-weight: 500;}
.nav-bar li:hover {background: none !important;}
.nav-bar li a:hover {font-weight: bold; }
.nav-bar li.active a{color: #000; font-family: 'Raleway', sans-serif; font-weight: 700;}
.nav-bar li.active {background: none !important;}


.ubermenu .ubermenu-target-text { font-family: 'robotolight' !important; font-size: 14px !important;  text-transform: uppercase;}

span.ubermenu-target-title.ubermenu-target-text:hover {
color: #484848 !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle { padding: 15px 12px !important;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after { display: none !important;}



/*Content*/
.entry-header h1 {margin-bottom: 0;}
.subtitle {color: #3aaa35; font-size: 17px; margin-top: 0 !important; font-style: oblique; font-family: 'robotoregular'; }
#content{ margin-bottom: 60px;}
#main{padding-left: 0px; padding-right: 65px; margin-top: 15px; margin-bottom: 30px; min-height: 450px; width: 65.667%;}
#main h2{font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-size: 20px;}
	.home #main {margin-top:30px; margin-bottom: 0 !important; min-height: 0 !important;}

.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img{}
.gallery-item{margin-bottom: 5px; margin-top: 5px; margin-right: 5px; width: 24% !important;}

.content_bg { background: #fff; }

.content_assortiment{
	background: #121D1F;

}

	.content_assortiment .row{
		padding: 20px 25px;
		font-size: 32px;
		color: #fff;
	}
		.content_assortiment h3{ font-size: 37px; font-family: 'robotobold'; color: #ffffff; text-transform: none;}
		.content_assortiment h4{ font-size: 25px; text-transform: none;}
		.content_assortiment .one {margin: 18px 0 0 -15px;}
		.content_assortiment .three { margin-top: 50px; }
/*Widgets*/

/*.blokken aside { 
 float: left;
    padding: 40px 15px 25px 0;
    max-height: 250px;
    max-width: 310px;
    width: 30%;
} */
#sidebar{padding-top: 27px; float:right; width: 33%;}
#sidebar aside {border: 1px solid #0574ca;}
#sidebar li {list-style-image: url('https://www.alferink-schilderwerken.nl/wp-content/themes/alferink/images/vinkje.png');}
#sidebar .textwidget li { margin-left: 28px; }
#sidebar .btw { border: medium none !important; padding: 0 !important; margin-top: 30px; margin-bottom: 30px; }
#sidebar .btw img {padding: 0 !important;}
#sidebar h4.widget-title {font-family: 'Roboto Condensed', sans-serif; font-weight: 700;}
#sidebar .widget_sp_image .attachment-full { padding: 0;}
#sidebar .widget_sp_image-description {padding: 0 10px;}
#sidebar .button-meer-info { margin-left: 111px; margin-top: -20px; }
.projectenwidget img {margin-left: 20px;}
#sidebar .btw .button-meer-info {margin-left: 119px; }
#sidebar .btw .button-meer-info img {max-width: 100%;}
#sidebar .button-meer-info2 {position: relative; top: 28px; left: 108px;}
.widget_text{padding: 10px; margin-bottom: 20px;}
	.widget_text li{; list-style-type: none;}
		.textwidget a:hover{text-decoration: underline;}
	.widget_wysiwyg_widgets_widget li{list-style-image: url('https://www.alferink-schilderwerken.nl/wp-content/themes/alferink/images/vinkje.png'); list-style-position: inside;}
	.widget_wysiwyg_widgets_widget li a{color: #222222; padding-left: 3px;}
	.widget_wysiwyg_widgets_widget ul{margin-left: 0px;}
	.widget_wysiwyg_widgets_widget{padding: 10px;}
	h4.widget-title{padding: 15px 10px; margin-top: 0px; color: #00638e; font-family: 'robotobold'; font-size: 19px;}
#sidebar .textwidget{font-style: normal; padding: 0 8px; line-height: 22px;  font-family: 'Open Sans', sans-serif; font-weight: 400;}
aside p{font-style: normal;}
.widget-topleft .textwidget p{line-height: 32px;}
.widget_sp_image{padding: 10px;}
#cff .cff-author{margin-bottom: 0px;}
.button-meer-info2 {margin-left: 0px;}

/*Blogpagina*/
article footer.entry-meta{border-bottom: 1px dashed #DE211D;}
article{}
article header img{max-width: 250px; float: left;}
	article .entry-title{}
	article .entry-content{float: left; max-width: 100%;}
	article .entry-meta{}

/*Footer*/
#supplementary{color: #fff; background: #0674CB; padding-top: 20px; padding-bottom: 15px; font-size: 13px;}
	#supplementary a {color:#fff; font-family: 'Roboto Condensed', sans-serif;}
	#supplementary .widget_text {line-height: 1.6; font-size: 14px; font-family: 'Roboto Condensed', sans-serif; white-space: nowrap;}
	#supplementary .widget_nav_menu {padding: 10px 0;  width: 13%;}
	#supplementary .widget_text img{float: left; position: relative; top: -25px;}	
	#supplementary h4.widget-title{font-family: 'Roboto Condensed', sans-serif; color: #fff; font-size: 16px; text-transform: none; padding: 0; margin: 0 0 3px 0;}
	#supplementary #first { padding: 0;}
	#supplementary #first .block { width: 30%; float: left;}
	#supplementary .widget-last { width: 41%; }
#supplementary iframe {border: 4px solid #fff !important; -webkit-box-shadow: 0px 0px 11px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 7px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 11px -6px rgba(0,0,0,0.75);}
#supplementary .eerste { width: 13%; }
#supplementary .tweede { width: 22%;}
#supplementary .contact {border-left: 1px solid #fff; padding-left: 40px; width: 20%;}
#supplementary ul {list-style-type: none;}
#supplementary li {line-height: 2.0; font-family: 'Roboto Condensed', sans-serif;}
#supplementary .entry-content ul, aside ul {margin-left: 0 !important;}
#supplementary .textwidget p {color: white;}

.footer_block {width: 20%; float: left; min-height: 150px;}

.copyright{ background: #33AF11; color: #FDFEFC; border-top: 1px solid #fff; padding: 5px 0;}

	.copyright .textwidget {  font-size: 13px; }

/* // Small screens  */
@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 40em) {

/*Algemeen*/	
.mobile{display: inline;}
.desktop {display: none;}
#icons{margin-left: 0px; position: relative;}
.column, .columns{padding: 0 5px;}	
.logo{position: relative; padding: 15px 10px; text-align: center; margin: 0 auto;  z-index: 1;}
	.logo img { padding-right: 0px !important; width: 100%;}
.slide{display: none;}	
.social{padding-bottom: 0px;}
.required-header{height: 100%; margin-bottom: 0; width: 100%;}
.widget-topleft .widget{min-height: 100%; margin: 15px 10px 0 10px;}
.telefoon { margin-top: 33px; margin-bottom: 40px}

.maxbutton {
    padding: 5px 0px;}
   .mb-text {font-size: 18px !important;}

table tbody tr td { width: 100%; float:left;}

/*Contactformulier*/
.ginput_container input { width: 100% !important; }
.ginput_container { width: 100%; }

.widget-1 , .widget-2, .widget-3 {padding: 10px 0px; white-space: nowrap;}


/*menu*/
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-white.ubermenu-loc-primary{}
.ubermenu-skin-white.ubermenu-responsive-toggle {font-size: 16px !important; font-family: 'robotobold'; font-weight: normal !important;}
.ubermenu-skin-white { margin-top: 0px !important; background: #3aaa35 !important;}

/*Header*/
.header-right{padding-left: 10px; padding: 23px 10px; width: 100%;}
.header-top aside { width: 100% !important; text-align: center; font-size: 10px }
.contactgegevens .three {margin-left: 0;}
.contactgegevens .widget-last {padding-top: 0;}
.contactgegevens h1 {padding-left: 0;}

/*Widgets*/
#sidebar { padding-top: 35px; }
#sidebar .button-meer-info { text-align: left; margin-top: -20px; margin-left: 0 !important; }
#sidebar .btw .button-meer-info img { max-width: 100% !important; }
aside { max-width: 100%; }

.blokken { text-align: center;}

a.maxbutton-1 {padding: 10px 20px !important;}



/*Content*/
.block{width: 100%;}
#main{padding: 0 10px;}
	.home #main {margin-top: 0 !important;}
#main .maxbutton-1-container {font-family: 'Roboto Condensed', sans-serif;}
.row { padding: 0 10px;}
.content_assortiment .widget_sp_image {display:none;}
	.content_assortiment h3 { font-size: 30px; text-align: center;}
	.content_assortiment h4 { font-size: 15px; margin-top: 30px;}
	.content_assortiment .row { padding: 60px 15px !important; height: 100%;}
	.content_assortiment .three { text-align: center;}

#content #sidebar { width: 100% !important; }
.content_bg {padding-top: 25px !important;}


/*Footer*/
#supplementary {padding-bottom: 0 !important}
#supplementary .widget_text{ margin-bottom: 0;  width: 100%;}
	#supplementary .textwidget{text-align: center; font-size: 13px; line-height: 18px; margin-bottom: 15px;}
#supplementary .widget_nav_menu { text-align: center }
	.widget_advanced_menu aside{ width: 100%; }
#supplementary h4.widget-title {text-align: center;}
#supplementary iframe { width: 100%;}
#supplementary #first .block {width: 100%;}
.copyright .textwidget { text-align: center; }
#supplementary .contact {border: none !important; padding-left: 0;}
#supplementary a { font-size: 16px;}
#supplementary li { font-size: 16px;}
#supplementary .textwidget {font-size: 16px; line-height: 1.4;}
#supplementary p { font-size: 16px;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */ 


.grecaptcha-badge { visibility: hidden; }